/*               Corpo                  */

#primeiroFundo {
    background-image: url(../../recursos/imagens/fundoGradeSmallTablet.png);
}


/*               Primeira tela                  */

#primeiraTela h1 {
    max-width: 75vw;
}
#subtitulo {
    max-width: 75vw;
}


/*               Seçâo Sobre Mim                  */

#sobreMim {
    padding-top: 15vh;
    width: 85vw;
    padding-left: 2vw;
}
#sobreMim h2 {
    margin-bottom: 4vh;
}
#sobreMim p {
    margin-bottom: 12vh;
}


/*               Seçâo Academico                  */

#academico {
    width: 85vw;
    padding-left: 2vw;
}
#academico h2 {
    margin-bottom: 4vh;
}
#academico ul {
    padding-bottom: 8vh;
}


/*               Seçâo Trabalho                  */

#fundoCinza {
    flex-wrap: wrap;
    justify-content: center;
    padding: 2vh 4vw;
}
#colUm {
    width: 100vw;
    max-width: none;
    padding-bottom: 20px;
}
#secaoTrabalho h2 {
    margin-bottom: 20px;
}
#h4Descricao {
    margin-bottom: 20px;
}
#pDescricao,
#secaoTrabalho li {
    line-height: 25px;
}
#secaoTrabalho img { /* (colDois) */
    display: none;
}
#colTres {
    width: 100vw;
    max-width: none;
}
#empresas {
    margin-bottom: 20px;
}
#atividades {
    padding-bottom: 10px;
}


/*               Seçâo Habilidades                  */

#secaoHabilidades {
    margin: auto;
    width: 90vw;
    padding-bottom: 100px;
}
#secaoHabilidades h2 {
    padding-top: 60px;
    padding-bottom: 10px
}
#secaoHabilidades h3 {
    margin-bottom: 15px;
}
#artHardSkills,
#artSoftSkills {
    display: none;
}
#artHardSkillsPequeno,
#artSoftSkillsPequeno {
    display: grid;
    overflow: hidden;
    background-color: rgb(20, 20, 20);
    border-radius: 15px;
}
#artHardSkillsPequeno {
    margin-bottom: 100px;
}
#artHardSkillsPequeno img,
#artSoftSkillsPequeno img {
    width: 100%;
}
#secHardSkillsPequeno,
#secSoftSkillsPequeno {
    padding: 10px;
}
.liHabilidades {
    line-height: 35px;
}